## ncmpc-dmo 0.45

=== debian/changelog ===
ncmpc-dmo (1:0.45-dmo2+deb11u1) stable; urgency=medium

  * Fix broken desktop file.
  * Build with NDEBUG to disable asserts.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Nov 2021 00:59:17 +0100

ncmpc-dmo (1:0.45-dmo2) unstable; urgency=medium

  * ncmpc-lyrics should depends on python3-unidecode

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Feb 2021 10:02:58 +0100

ncmpc-dmo (1:0.45-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Feb 2021 13:50:13 +0100

ncmpc-dmo (1:0.44-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Feb 2021 00:39:32 +0100

ncmpc-dmo (1:0.43-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Jan 2021 08:14:52 +0100

ncmpc-dmo (1:0.42-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Oct 2020 08:42:54 +0100

ncmpc-dmo (1:0.41-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Remove the ncmpc-lyrics package because the site is gone.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Oct 2020 14:11:04 +0200

ncmpc-dmo (1:0.40-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Oct 2020 07:45:00 +0200

ncmpc-dmo (1:0.39-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Aug 2020 17:37:05 +0200

ncmpc-dmo (1:0.38-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Apr 2020 15:13:40 +0200

ncmpc-dmo (1:0.37-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Jan 2020 13:12:47 +0100

ncmpc-dmo (1:0.36-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Nov 2019 12:29:13 +0100

ncmpc-dmo (1:0.35-dmo2) unstable; urgency=medium

  * ncmpc-lyrics package don't need to depends on python

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Sep 2019 10:44:18 +0200

ncmpc-dmo (1:0.35-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Sep 2019 14:44:53 +0200

ncmpc-dmo (1:0.34-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Apr 2019 13:54:35 +0200

ncmpc-dmo (1:0.33-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 23 Oct 2018 08:08:41 +0200

ncmpc-dmo (1:0.32-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Oct 2018 01:33:37 +0200

ncmpc-dmo (1:0.31-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 19 Sep 2018 13:42:33 +0200

ncmpc-dmo (1:0.30-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Jul 2018 15:22:48 +0200

ncmpc-dmo (1:0.27-dmo2) unstable; urgency=medium

  * Rebuild against libncurses6

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Apr 2018 09:52:05 +0200

ncmpc-dmo (1:0.27-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Mar 2017 08:11:56 +0200

ncmpc-dmo (1:0.26-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Mar 2017 14:33:37 +0100

ncmpc-dmo (1:0.25-dmo3) unstable; urgency=medium

  * Replaces liblircclient-dev by liblirc-dev in Build-depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 09 Dec 2016 15:05:24 +0100

ncmpc-dmo (1:0.25-dmo2) unstable; urgency=medium

  * Fix lirc detection.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 09 Dec 2016 15:02:22 +0100

ncmpc-dmo (1:0.25-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Oct 2016 11:19:13 +0200

ncmpc (0.24-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Harl <tokkee@debian.org>  Tue, 15 Jul 2014 20:50:09 +0200

ncmpc (0.23-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    - Removed work-around for leoslyrics; the scripts were removed upstream.

 -- Sebastian Harl <tokkee@debian.org>  Sat, 12 Jul 2014 19:30:57 +0200

ncmpc (0.21-1) unstable; urgency=low

  * New upstream release (Closes: #659815).
    - Fixes a crash on the lyrics screen; thanks to Jonathan Neuschäfer for
      reporting this (Closes: #638830).
    - Fixes linking with ld --as-needed; thanks to Matthias Klose for
      reporting this (Closes: #641612).
    - Fixes connection reporting when using $MPD_HOST; thanks to Daniel Kahn
      Gillmor for reporting this (Closes: #605710).
  * debian/control:
    - Build-depend on libmpdclient-dev (>= 2.5~); this is required for the new
      chat screen.
    - Updated to standards-version 3.9.5.
  * debian/rules:
    - Enable chat-screen feature.
    - Split build target into build-arch and build-indep.
    - Use dpkg-buildflags to get CPPFLAGS, CFLAGS, and LDFLAGS.
    - Do not install leoslyrics plugins; Leo's Lyrics's API seems to be done;
      thanks to Thorsten Sperber for reporting this (Closes: #654243).
  * debian/control, debian/rules:
    - Enable documentation and build-depend on doxygen.
  * debian/patches, debian/control:
    - Dropped bts589660-updated-manpage; merged upstream.
    - Dropped build-dependency on dpatch.
    - Dropped debian/README.source.
  * debian/source/format:

