=== debian/control ===
Source: ncmpc-dmo
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.musicpd.org/clients/ncmpc/
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), libncurses-dev, liblirc-dev,
 meson (>= 0.47~), libmpdclient-dev (>= 2.9~), python3-sphinx,
 libboost-dev, pkg-config, libpcre3-dev

Package: ncmpc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${sphinxdoc:Depends}
Suggests: mpd (>= 1:0.19~)
Enhances: mpd
Provides: mpd-client
Description: ncurses-based audio player
 This package contains a text-mode client for MPD, the Music Player Daemon.
 Its goal is to provide a keyboard oriented and consistent interface to MPD,
 without wasting resources.
 .
 Features:
  - full Unicode and wide character support
  - music database browser, database search, media library
  - audio output configuration
  - lyrics
  - LIRC support
  - customizable key bindings and colors
  - tiny memory footprint, smaller than any other interactive MPD client

Package: ncmpc-lyrics
Architecture: all
Depends: ncmpc, python3:any, python3-unidecode, ${misc:Depends}
Description: ncurses-based audio player (lyrics plugins)
 ncmpc is a text-mode client for MPD, the Music Player Daemon. Its goal is
 to provide a keyboard oriented and consistent interface to MPD, without
 wasting resources.
 .
 This package contains plugins to download lyrics.
