=== debian/watch ===
version=4

opts="uversionmangle=s/win32//" \
http://www.musicpd.org/download/ncmpc/(\d+)/ \
ncmpc-(.+)@ARCHIVE_EXT@
