## ncmpc-dmo 0.48

=== debian/changelog ===
ncmpc-dmo (1:0.48-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Apr 2023 12:47:42 +0200

ncmpc-dmo (1:0.47-dmo2) unstable; urgency=medium

  * Ad python3-bs4 and python3-requests dependencies for ncmpc-lyrics
    package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Feb 2023 23:31:15 +0100

ncmpc-dmo (1:0.47-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Jun 2022 22:33:47 +0200

ncmpc-dmo (1:0.46-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 Nov 2021 17:05:30 +0100

ncmpc-dmo (1:0.45-dmo4) unstable; urgency=medium

  * Fix broken desktop file.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Nov 2021 00:18:54 +0100

ncmpc-dmo (1:0.45-dmo3) unstable; urgency=medium

  * As mpd build with NDEBUG to disable asserts.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Nov 2021 08:18:36 +0100
