=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.musicpd.org/clients/ncmpc/
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13), libncurses-dev, liblirc-dev,
  meson (>= 0.47~), libmpdclient-dev (>= 2.9~), python3-sphinx,
- libboost-dev, pkg-config, libpcre3-dev
+ pkgconf, libpcre2-dev
 
 Package: ncmpc
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${sphinxdoc:Depends}
-Suggests: mpd (>= 1:0.19~)
+Suggests: mpd (>= 1:0.21~)
 Enhances: mpd
 Provides: mpd-client
 Description: ncurses-based audio player
@@ -31,7 +31,7 @@
 
 Package: ncmpc-lyrics
 Architecture: all
-Depends: ncmpc, python3:any, python3-unidecode, ${misc:Depends}
+Depends: ncmpc, python3, python3-unidecode, python3-bs4, python3-requests, ${misc:Depends}
 Description: ncurses-based audio player (lyrics plugins)
  ncmpc is a text-mode client for MPD, the Music Player Daemon. Its goal is
  to provide a keyboard oriented and consistent interface to MPD, without
