## ncmpc-dmo 0.52

=== debian/changelog ===
ncmpc-dmo (1:0.52-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 Feb 2025 07:56:14 +0100

ncmpc-dmo (1:0.51-dmo2) unstable; urgency=medium

  * Build with libfmt10

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Jan 2025 14:30:14 +0100

ncmpc-dmo (1:0.51-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Sep 2024 01:23:53 +0200

ncmpc-dmo (1:0.50-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Sep 2024 16:30:04 +0200

ncmpc-dmo (1:0.49-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Aug 2023 08:37:15 +0200
