=== debian/control ===
--- 
+++ 
@@ -4,17 +4,19 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.musicpd.org/clients/ncmpc/
-Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
+Build-Depends-Indep: sphinx
 Build-Depends: debhelper-compat (= 13), libncurses-dev, liblirc-dev,
- meson (>= 0.47~), libmpdclient-dev (>= 2.9~), python3-sphinx,
- pkgconf, libpcre2-dev
+ meson (>= 1.0~), libmpdclient-dev (>= 2.19~), pkgconf, libpcre2-dev,
+ libfmt-dev (>= 10~),
 
 Package: ncmpc
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${sphinxdoc:Depends}
-Suggests: mpd (>= 1:0.21~)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${sphinxdoc:Depends},
+Suggests: mpd (>= 1:0.21~),
 Enhances: mpd
-Provides: mpd-client
+Provides: mpd-client,
 Description: ncurses-based audio player
  This package contains a text-mode client for MPD, the Music Player Daemon.
  Its goal is to provide a keyboard oriented and consistent interface to MPD,
@@ -31,7 +33,7 @@
 
 Package: ncmpc-lyrics
 Architecture: all
-Depends: ncmpc, python3, python3-unidecode, python3-bs4, python3-requests, ${misc:Depends}
+Depends: ncmpc, python3, python3-unidecode, python3-bs4, python3-requests, ${misc:Depends},
 Description: ncurses-based audio player (lyrics plugins)
  ncmpc is a text-mode client for MPD, the Music Player Daemon. Its goal is
  to provide a keyboard oriented and consistent interface to MPD, without
