=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Smeson --with sphinxdoc

override_dh_auto_configure:
	dh_auto_configure -- \
	-Dasync_connect=true \
	-Db_ndebug=true \
	-Dchat_screen=true \
	-Dcolors=true \
	-Dcurses=ncursesw \
	-Ddocumentation=auto \
	-Dhelp_screen=true \
	-Dhtml_manual=false \
	-Dkey_screen=true \
	-Dlibrary_screen=true \
	-Dlirc=enabled \
	-Dlocale=enabled \
	-Dlyrics_plugin_dir="/usr/libexec/ncmpc/lyrics/" \
	-Dlyrics_screen=true \
	-Dmanual=true \
	-Dmini=false \
	-Dmouse=enabled \
	-Dmultibyte=true \
	-Dnls=enabled \
	-Doutputs_screen=true \
	-Dregex=enabled \
	-Dsearch_screen=true \
	-Dsong_screen=true

#	exit 1

override_dh_auto_install:
	dh_auto_install

	# Examples installed with dh_installexamples, cf. debian/ncmpc.examples
	rm debian/tmp/usr/share/doc/ncmpc/config.sample
	rm debian/tmp/usr/share/doc/ncmpc/keys.sample
	rm debian/tmp/usr/share/doc/ncmpc/ncmpc.lirc

override_dh_install:
	dh_install -XNEWS -XCOPYING

override_dh_installdocs:
	dh_installdocs -A AUTHORS
