=== debian/watch ===
version=4

opts="pgpmode=auto, uversionmangle=s/win32//" \
https://www.musicpd.org/download/ncmpc/(\d+)/ \
ncmpc-(.+)@ARCHIVE_EXT@
